h1 { 
color: #0ae; 
 font-size: 70%; 
font-family: arial, helvetica, serif;
}

h2 { color: white; 
  background-color: #08b; 
  font-size: 70%;
  font-family: arial, helvetica, serif; 
  margin: 0;
  
  padding: 1px; padding-left: 10px; 
  text-align: center; letter-spacing: 0.1em; 
  border-bottom-style: solid; border-bottom-width: 0.5em; border-bottom-color: #0ae; }

.notLink{text-decoration: underline; color: #0c608c; size: 0.5em;

}

body {
  background-color: #fff;
  font-size: 100%;
  color:#e9f2f4;  
  padding:10px;
  margin:0px;
  text-align: center;
}

#inhalt {   
  display : table;
  vertical-align: middle;
  text-align: middle;	
  margin: 0px auto;
  padding: 0px;
  width: 780px;
  height:100%;
  background: white url('images/image001.gif') top right;
  border:1px none #564b47; 
  font-family: arial, helvetica, serif;
}

#navigation { float: right; text-align: right; width = 200px ; padding: 10px; font-size: 50%; 
              font-family: arial, helvetica, serif; color: #000 
} 

#textalignment { float: right; text-align: left; width = 350px; margin: 30px; padding: 10px;  font-size: 85%; 
				 font-family: arial, helvetica, serif; color: #132327 
}
#textalignment1 { float: right; text-align: left; width = 450px; margin: 30px; padding: 10px;  font-size: 85%; 
				 font-family: arial, helvetica, serif; color: #132327 
}  

#content {  float: left; text-align: left; width= 280px; margin: 30px; padding: 10px;
	    font-size: 85%; font-family: arial, helvetica, serif; color: #132327
}

.class1 A:link {text-decoration: underline; color: #0c608c;}
.class1 A:visited { text-decoration: underline; color: #0c608c;}
.class1 A:active {text-decoration: underline; color: #1A8FCC;}
.class1 A:hover {background: #d0ecf3; color: #48b8d4;} 

A:link {text-decoration: none; color: white;}
A:visited { text-decoration: none; color: white;}
A:active {text-decoration: none color: white;}
A:hover {background: #BCC9D0; font-weight:bold; color: #1A8FCC;}